## ros-iron-irobot-create-msgs 2.1.0

=== debian/changelog ===
ros-iron-irobot-create-msgs (2.1.0-3jammy) jammy; urgency=high

  * rename DockServo action into Dock and Dock msg into DockStatus
  * Contributors: Alberto Soragna

 -- Alberto Soragna <asoragna@irobot.com>  Wed, 14 Sep 2022 16:00:00 -0000

ros-iron-irobot-create-msgs (2.0.0-3jammy) jammy; urgency=high



 -- Alberto Soragna <asoragna@irobot.com>  Thu, 30 Jun 2022 16:00:00 -0000

ros-iron-irobot-create-msgs (1.2.4-3jammy) jammy; urgency=high

  * small comments cleanup
  * Add action for audio sequence
  * Contributors: Justin Kearns, Steven Shamlian

 -- Alberto Soragna <asoragna@irobot.com>  Tue, 08 Mar 2022 16:00:00 -0000

ros-iron-irobot-create-msgs (1.2.3-3jammy) jammy; urgency=high

  * Remove _t in uint16_t and add notes to cmake
  * Add vector of notes message. Match LedColor and have header info included in the sequence of notes only
  * Add std_msgs/Header for future
  * Add message to play audio note
  * Fix wrong link in README.md
  * change to buildtool_depend
  * Without this change, raspian buster compile complained it couldn't find rosidl_default_generators
  * Fix documentation
  * Update documentation for pwm
  * Contributors: Alberto Soragna, Jonathan Dorich, Justin Kearns, jdorich14

 -- Alberto Soragna <asoragna@irobot.com>  Thu, 03 Mar 2022 16:00:00 -0000

ros-iron-irobot-create-msgs (1.2.2-3jammy) jammy; urgency=high

  * Add documentation for WheelStatus
  * Add message for WheelStatus and translate direction for DriveArc action
  * Contributors: Justin Kearns

 -- Alberto Soragna <asoragna@irobot.com>  Wed, 01 Dec 2021 16:00:00 -0000

ros-iron-irobot-create-msgs (1.2.1-3jammy) jammy; urgency=high

  * Add dist to goal feedback
  * use translation max for drive arc
  * add optional max speed parameters
  * Add actions for API used by Root Coding robot
  * Documentation updates
    Minor grammatical and typographical changes. Also removed an unplanned command.
  * update package.xml with new license
  * update license to BSD-3
  * Contributors: Alberto Soragna, Justin Kearns, Steven Shamlian

 -- Alberto Soragna <asoragna@irobot.com>  Tue, 23 Nov 2021 16:00:00 -0000

ros-iron-irobot-create-msgs (1.2.0-3jammy) jammy; urgency=high

  * bump version to 1.2.0
  * Add CODEOWNERS file
  * Add issue templates
  * Initial import of irobot Create3 messages
  * Initial commit
  * Contributors: Alberto Soragna

 -- Alberto Soragna <asoragna@irobot.com>  Thu, 30 Sep 2021 16:00:00 -0000
